using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Early
{
    public enum EOrderPushStatus
    {
        /// <summary>
        /// 未推送
        /// </summary>
        [Description("未推送")]
        NoPush = 0,

        /// <summary>
        /// 办理中已推送
        /// </summary>
        [Description("办理中已推送")]
        ProcessingPush = 1,

        /// <summary>
        /// 办理完成已推送
        /// </summary>
        [Description("办理完成已推送")]
        FiledPush = 2,
    }
}
